﻿@media all and (max-width:900px) {
.mainContainer .logo {
	float:none; 
	display:block;
	margin: 0px auto;
}
.mainContainer .header .RadMenu {
	margin-top:0px;
	text-align:center;
	float:none;
}
.mainContainer.small  .header .RadMenu {
	margin-top:0px;
}
.FeatureBox, .ProductBox{
	width:48%;
}
.HeadSpacer{
    padding-top:170px;
}
.HomeLeft, .HomeRight{
	width:49%;
}
}
@media all and (max-width:700px) {
.HomeLeft, .HomeRight, .FeatureBox, .ProductBox{
	width:100%;
}
#FooterContainer .Inner {
    width: 95%;
	float:left;
	text-align: center;
}
#FooterContainer .Inner a {
	float:left !important;
    width:100%;
}
}
